program PortTest1;

uses
  Forms,
  PortTestU1 in 'PortTestU1.pas' {fm_Main},
  gwportio,
  fm_BaseCount1 in 'fm_BaseCount1.pas' {fm_BaseCount},
  GWUtil_1 in 'GWUtil_1.pas',
  fm_IOPort1 in 'fm_IOPort1.pas' {fm_IOPort},
  fm_IOPM1 in 'fm_IOPM1.pas' {fm_IOPM},
  gwiopm,
  fm_About in 'fm_About.pas' {AboutBox},
  fm_PCSpkr1 in 'fm_PCSpkr1.pas' {fm_PCSpkr},
  fm_VSync1 in 'fm_VSync1.pas' {fm_VSync},
  OSVersionu in 'UNITS32\OSVersionu.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(Tfm_Main, fm_Main);
  Application.CreateForm(Tfm_BaseCount, fm_BaseCount);
  Application.CreateForm(Tfm_IOPort, fm_IOPort);
  Application.CreateForm(Tfm_IOPM, fm_IOPM);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(Tfm_PCSpkr, fm_PCSpkr);
  Application.CreateForm(Tfm_VSync, fm_VSync);
  Application.Run;
end.
